// #ifdef APP
export {default} from './ecBLEApp.js'
// #endif
// #ifdef MP-WEIXIN
module.exports = require('./ecBLEWX.js')
// #endif
// #ifdef MP-ALIPAY
module.exports = require('./ecBLEALI.js')
// #endif
// #ifdef MP-JD
module.exports = require('./ecBLEJD.js')
// #endif